<ion-header>
  <ion-navbar color="danger">
    <ion-title>
      Profile
    </ion-title>
  </ion-navbar>
</ion-header>
<ion-content padding id="page3" *ngFor="let user of users">
  <img class="center" src="assets/img/users.png" style="display:block; margin-top: 60px" />
  <ion-item class="item-profile">
    <h5 class="center">{{user.name}}</h5>
    <p class="center">{{user.username}}</p>
  </ion-item>
  <ion-card>
    <ion-item id="profile-input3">
      <h4>Gender</h4>
      <p *ngIf="user.gender == 1;else f;">Male</p>
      <ng-template #f>Female</ng-template>
    </ion-item>
    <ion-item id="profile-input4">
      <h4>Email</h4>
      <p>{{user.email}}</p>
    </ion-item>
    <ion-item id="profile-input5">
      <h4>Birth Place</h4>
      <p>{{user.birth_place}}</p>
    </ion-item>
    <ion-item id="profile-input6">
      <h4>Date of Birth</h4>
      <p>{{user.date_of_birth}}</p>
    </ion-item>
    <ion-item id="profile-input7">
      <h4>Identity No.</h4>
      <p>{{user.identity_number}}</p>
    </ion-item>
    <ion-item id="profile-input8">
      <h4>Contact No.</h4>
      <p>{{user.phone_number}}</p>
    </ion-item>
    <ion-item id="profile-input9">
      <h4>NPWP</h4>
      <p>{{user.npwp_number}}</p>
    </ion-item>
  </ion-card>
  
</ion-content>